SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000591SiT!i18npublic2009-03-25 13:412009-08-16 14:40
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000591: 3.50 svn5217 - Static language - Browse feedback --> and missing page
DescriptionSiT --> Control Panel --> Feedback Forms --> View feedback forms

the whole page is static

Clicking "Create feedback form" jumps to page not found

/edit_feedback_form.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000829)
paulh (administrator)
2009-03-25 20:01

Cheers Tomse SVN r5267 fixes the link and the i18n of this page, the add and edit questions still require i18n and I've opened bugs 610 and 609 for these

Thanks again for the report
User avatar (0001747)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:41 Tomse New Issue
2009-03-25 13:42 Tomse Summary 3.50 svn5217 - Static language - Browse feedback => 3.50 svn5217 - Static language - Browse feedback --> and missing page
2009-03-25 13:42 Tomse Description Updated
2009-03-25 13:43 Tomse Description Updated
2009-03-25 13:51 ivan Status new => confirmed
2009-03-25 20:01 paulh Note Added: 0000829
2009-03-25 20:01 paulh Assigned To => paulh
2009-03-25 20:01 paulh Status confirmed => resolved
2009-03-25 20:01 paulh Resolution open => fixed
2009-03-25 20:01 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001747
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker